Debian Bug report logs - #732236
lynx.1: Some typographical changes in the manual

version graph

Package: lynx; Maintainer for lynx is Atsuhito KOHDA <kohda@debian.org>; Source for lynx is src:lynx-cur.

Reported by: Bjarni Ingi Gislason <bjarniig@rhi.hi.is>

Date: Sun, 15 Dec 2013 21:33:01 UTC

Severity: minor

Tags: patch

Found in version lynx-cur/2.8.8pre1-1

Fixed in version lynx-cur/2.8.8pre2-1

Done: Atsuhito Kohda <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#732236; Package lynx. (Sun, 15 Dec 2013 21:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bjarni Ingi Gislason <bjarniig@rhi.hi.is>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Sun, 15 Dec 2013 21:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bjarni Ingi Gislason <bjarniig@rhi.hi.is>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx.1: Some typographical changes in the manual
Date: Sun, 15 Dec 2013 21:29:06 +0000
Package: lynx
Version: 2.8.8pre1-1
Severity: minor
Tags: patch

Dear Maintainer,

  Changes:

  A full stop, that begins or ends a string, protected with \&

  - changed to \- if it is a prefix of an option name

###

  Patch:

--- lynx.1	2013-12-03 04:41:53.000000000 +0000
+++ lynx.1.new	2013-12-14 23:14:45.000000000 +0000
@@ -210,7 +210,7 @@ and hexadecimal values represent other 8
 .TP
 .B set
 followed by a \*(``name=value\*('' allows one to override values set in the
-lynx.cfg or .lynxrc files.
+lynx.cfg or \&.lynxrc files.
 \fILynx\fP tries the cfg-file setting first.
 .RE
 .TP
@@ -225,10 +225,10 @@ it is equivalent to setting the \fBCOLOR
 library like \fBncurses\fR, \fILynx\fP relies completely on the terminal
 description to determine whether color mode is possible, and
 this flag is not needed and thus unavailable.)
-A saved show_color=always setting found in a .lynxrc file at
+A saved show_color=always setting found in a \&.lynxrc file at
 startup has the same effect.
 A saved show_color=never found
-in .lynxrc on startup is overridden by this flag.
+in \&.lynxrc on startup is overridden by this flag.
 .TP
 .B \-connect_timeout\fR=\fIN
 Sets the connection timeout, where N is given in seconds.
@@ -241,7 +241,7 @@ for most systems, but ~/cookies for MS-D
 .B \-cookie_save_file\fR=\fIFILENAME
 specifies a file to use to store cookies.
 If none is specified, the value given by
-\fB-cookie_file\fR is used.
+\fB\-cookie_file\fR is used.
 .TP
 .B \-cookies
 toggles handling of Set-Cookie headers.
@@ -467,7 +467,7 @@ within a mailto URL or form ACTION.
 .TP
 .B \-nocolor
 force color mode off, overriding terminal capabilities and any
--color flags, COLORTERM variable, and saved .lynxrc settings.
+\-color flags, COLORTERM variable, and saved \&.lynxrc settings.
 .TP
 .B \-noexec
 disable local program execution.
@@ -690,7 +690,7 @@ disallow mail.
 disallow USENET News posting.
 .TP
 .B options_save
-disallow saving options in .lynxrc.
+disallow saving options in \&.lynxrc.
 .TP
 .B outside_ftp
 disallow ftps for people coming from outside your
@@ -742,7 +742,7 @@ toggles showing scrollbar.
 toggles showing arrows at ends of the scrollbar.
 .TP
 .B \-selective
-require .www_browsable files to browse directories.
+require \&.www_browsable files to browse directories.
 .TP
 .B \-session\fR=\fIFILENAME
 resumes from specified file on startup and saves session to that file on exit.
@@ -860,7 +860,7 @@ color-style
 TRST (table layout)
 .TP
 .B 8
-configuration (lynx.cfg, .lynxrc, .lynx-keymaps, mime.types and mailcap contents)
+configuration (lynx.cfg, \&.lynxrc, \&.lynx-keymaps, mime.types and mailcap contents)
 .TP
 .B 16
 binary string copy/append, used in form data construction.
@@ -1297,6 +1297,6 @@ Worcester Foundation for Biomedical Rese
 .br
 Shrewsbury, Massachusetts 01545
 .PP
-Thomas E. Dickey
+Thomas E.\& Dickey
 .br
 <dickey@invisible-island.net>


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i586)

Kernel: Linux 3.2.46-1-rt67-1
Locale: LANG=is_IS, LC_CTYPE=is_IS (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages lynx depends on:
ii  lynx-cur  2.8.8pre1-1

lynx recommends no packages.

lynx suggests no packages.

-- no debconf information

-- 
Bjarni I. Gislason



Reply sent to Atsuhito Kohda <kohda@debian.org>:
You have taken responsibility. (Fri, 27 Dec 2013 07:21:09 GMT) Full text and rfc822 format available.

Notification sent to Bjarni Ingi Gislason <bjarniig@rhi.hi.is>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 07:21:09 GMT) Full text and rfc822 format available.

Message #10 received at 732236-close@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@debian.org>
To: 732236-close@bugs.debian.org
Subject: Bug#732236: fixed in lynx-cur 2.8.8pre2-1
Date: Fri, 27 Dec 2013 07:18:26 +0000
Source: lynx-cur
Source-Version: 2.8.8pre2-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732236@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito Kohda <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 27 Dec 2013 14:58:21 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all amd64
Version: 2.8.8pre2-1
Distribution: unstable
Urgency: medium
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito Kohda <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur (transitional package)
Closes: 732236
Changes: 
 lynx-cur (2.8.8pre2-1) unstable; urgency=medium
 .
   * New upstream release
    - typographical fixes for manpage (Closes: #732236)
Checksums-Sha1: 
 a1e398168aea848ee93a6b4b052425093785018b 1291 lynx-cur_2.8.8pre2-1.dsc
 329201ea50cfdbeb2470fffcfaf4df275f00bffa 3563587 lynx-cur_2.8.8pre2.orig.tar.gz
 86416f28fc313be750256fcbe124936bb2bef9ab 32823 lynx-cur_2.8.8pre2-1.diff.gz
 729f55fb7f4bce56ebb3cff1990affa803f009ba 229276 lynx-cur-wrapper_2.8.8pre2-1_all.deb
 8bb23a28e75c1230672bfcac60a182a19a1d4256 229650 lynx_2.8.8pre2-1_all.deb
 971a678efcf3e2283395591901cdc086f950b117 1601776 lynx-cur_2.8.8pre2-1_amd64.deb
Checksums-Sha256: 
 fc24e2da699c5df68c3fbad8212fa250b3f6c753474abfb888cd4d8f95b32758 1291 lynx-cur_2.8.8pre2-1.dsc
 f3adec73fcdd3cba0d86c922ecc3517b59e33b6e0ce76b3abf69f091d596b40d 3563587 lynx-cur_2.8.8pre2.orig.tar.gz
 0fe80be514d9cb3e6548ba6909339bde649d4b8b892d91cc4fd4dc669a78b615 32823 lynx-cur_2.8.8pre2-1.diff.gz
 1d4b6323c6cb57803f363a547e61479f66887f7407799aa8e0418954248369cf 229276 lynx-cur-wrapper_2.8.8pre2-1_all.deb
 06472542526295c4eb24f23c0041125fdb07aa82a94861578f756c90e5092d41 229650 lynx_2.8.8pre2-1_all.deb
 b5c8acfcd8d57f449e19a55c759f4a29f105723f06787c9ec08a06e297f20b33 1601776 lynx-cur_2.8.8pre2-1_amd64.deb
Files: 
 2ffd68e7e8787942a3f5c4d491245d09 1291 web extra lynx-cur_2.8.8pre2-1.dsc
 2220f3804aa6218e65510834348137c8 3563587 web extra lynx-cur_2.8.8pre2.orig.tar.gz
 d741f9dc4b8c15718cd38cf71421bbb9 32823 web extra lynx-cur_2.8.8pre2-1.diff.gz
 f0b38ff409450808cdd322081f3dc5ac 229276 oldlibs extra lynx-cur-wrapper_2.8.8pre2-1_all.deb
 6a77a4eac0ff2026ddf48585d9be9d21 229650 oldlibs extra lynx_2.8.8pre2-1_all.deb
 755e8f9d8e82741cc3a274248e3db8f8 1601776 web extra lynx-cur_2.8.8pre2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlK9JpEACgkQ1IXdL1v6kOzj0wCgj6x1pVaVZAmHuKY7qxbOqgK7
o/YAniebY4MocVLlf2yAK/v8uhErGbc0
=C5W1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Jan 2014 07:29:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:41:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.